actions:
- delay:
    hours: 0
    milliseconds: 0
    minutes: 2
    seconds: 0
- device_id: 5aef879a6eba9126f1f8d4b82b2901d9
  domain: switch
  entity_id: switch.tasmota_2
  type: turn_off
alias: Magic Mirror OFF on ACK
conditions: []
description: ''
id: '1666731945441'
mode: single
triggers:
- payload: went-halt
  platform: mqtt
  topic: dom/pimirror-ack
